@media screen and (max-width: 667px) {
  .icon {
    width: 50px;
  }

  .link {
    font-size: 14px;
  }

  .content {}

  .header .content {
    justify-content: space-between;
    position: relative;
  }

  .list {
    display: block;
  }

  .list>li {
    margin-right: 0;
  }

  .section {
    padding-top: 65px;
    padding-bottom: 65px;
  }

  .title {
    font-size: 32px;
    margin-bottom: 24px;
    text-align: left;
  }

  .header {}

  .header-nav {
    display: none;
    position: absolute;
    background: var(--blueDark);
    width: 100%;
    z-index: 1;
    top: calc(100% + 1px);
    left: 0;
    margin: 0;
    padding: 0 8px;
  }

  .header-nav__link {
    display: block;
    padding: 20px 15px;
    font-size: 20px;
    line-height: 26px;
    color: var(--blueLight);
    text-decoration: none;
    margin: 0;
    border-bottom: 1px solid #243057;
  }

  .header-nav__link:last-child {
    border: none;
    padding-bottom: 40px;
  }

  .header-nav__btn {
    display: inline-block;
  }

  .header-nav__btn--link {
    padding: 20px 15px;
  }

  .header-nav__btn--btn {
    text-align: center;
    width: 100%;
  }

  .header__btn {
    display: none;
  }

  .header-logo {}

  .header-logo__img {
    clip-path: inset(0px 200px 0px 0px);
  }


  .banner {
    padding: 170px 0 40px;
    background-size: contain;
    background-position: 110px 110px;
  }

  .banner-header {}

  .banner__title {
    font-size: 36px;
    line-height: 120%;
  }

  .banner__text {
    font-size: 18px;
  }

  .banner-cont {}

  .banner-cont__label {
    font-size: 18px;
  }

  .banner-cont__title {
    font-size: 24px;
  }

  .banner-cont__text {
    font-size: 12px;
  }

  .banner-cont__link {
    display: block;
    width: 145px;
    margin: 30px 0 0;
    width: 100%;
    text-align: center;
  }

  .about {}

  .about__title {}

  .about__text {
    font-size: 18px;
  }

  .about-list {
    margin-top: 24px;
  }

  .about-item {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    min-height: auto;
    padding: 24px 16px;
    margin-bottom: 16px;
  }

  .about-item:last-child {
    margin-bottom: 0;
  }

  .about-item__title {
    text-indent: 0;
    font-size: 48px;
    margin-bottom: 10px;
    line-height: 100%;
  }

  .about-item__text {
    font-size: 16px;
  }

  .options {
    padding-top: 40px;
    padding-bottom: 40px;
    background-position: -1100px -40px;
    background-size: 1960px 870px;
  }

  .options__title {}

  .options-list {
    margin-top: 40px;
  }

  .options-item {
    margin-bottom: 40px;
    min-height: 0;
  }

  .options-item:last-child {
    margin-bottom: 0;
  }

  .options-item .icon {
    margin-bottom: 16px;
  }

  .options-item__title {
    margin-bottom: 0;
    min-height: 0;
    margin-bottom: 6px;
    font-size: 18px;
  }

  .options-item__text {
    max-width: 450px;
    font-size: 16px;
  }

  .benefits {}

  .benefits__title {}

  .benefits-list {}

  .benefits-item {
  }

  .benefits-item:last-child {
  }

  .benefits-item .icon {
  }

  .benefits-item-cont {
  }

  .benefits-item__title {
    font-size: 16px;
    margin-bottom: 24px;
    line-height: 100%;
  }

  .benefits-item__text {
    font-size: 16px;
  }

  .tasks {
    padding-bottom: 25px;
  }

  .tasks-body .content {
    padding-bottom: 40px;
    margin-top: -90px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .tasks-header {
    padding-top: 30px;
    padding-left: 15px;
  }

  .tasks__title {}

  .tasks-body {
    padding-left: 25px;
    padding-right: 25px;
  }

  .tasks-list {
    overflow: hidden;
  }

  .tasks-item {
    flex-direction: column-reverse;
    padding-bottom: 20px;
  }

  .tasks-item {
    border-bottom: none;
  }

  .tasks-item-cont {
    margin: 0;
  }

  .tasks-item__title {
    word-break: break-word;
    font-size: 18px;
    margin-bottom: 20px;
  }

  .tasks-item__text {
    text-align: left;
    margin-bottom: 20px;
  }

  .tasks-item__link {
    font-size: 14px;
  }

  .tasks-item-photo {
    margin: 0 0 20px;
    /* width: 100px; */
    /* height: 100px; */
    /* min-width: auto; */
    zoom: .6;
  }

  .tasks__btn {
    font-size: 18px;
  }

  .experts {
    padding-bottom: 40px;
  }

  .experts__title {}

  .experts-list {
    padding: 0;
  }

  .experts-item {
    position: relative;
    padding-right: 16px;
  }

  .experts-item:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 300%;
    height: 40px;
    background: linear-gradient(0deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);
    opacity: 0.3;
  }

  .experts-item:last-child {}

  .experts-item-photo {
    width: 80px;
    height: 80px;
    min-width: 80px;
    margin-right: 20px;
  }

  .experts-item-cont {}

  .experts-item__title {
    font-size: 18px;
  }

  .experts-item__text {}

  .experts__btn {}

  .faq {
    background-position: -710px -280px;
    background-size: 1590px 630px;
  }

  .faq__title {}

  .faq-list {}

  .faq-item {
    text-align: left;
    padding: 0 16px;
    margin-bottom: 16px;
  }

  .faq-item-header {}

  .faq-item__title {
    font-size: 18px;
  }

  .faq-item-header .icon {
    margin-right: -16px;
  }

  .faq-item-cont {}

  .faq-item-cont-wrap {}

  .faq-item__text {
    font-size: 16px;
  }


  .timeline {
    overflow: hidden;
    padding-bottom: 30px;
  }

  .timeline__title {}

  .timeline-list {
    padding: 0 10px 0 20px;
  }

  .timeline-item {
    width: 100%;
    padding-bottom: 18px;
  }

  .timeline-item:nth-child(even):before {
    right: initial;
    left: -13px;
  }

  .timeline-item:nth-child(even) {
    padding-right: 0;
    padding-left: 30px;
    border-right: 0;
    border-left: 2px solid var(--gray500);
    text-align: left;
  }

  .timeline-item:nth-child(odd) {
    padding-left: 30px;
    text-align: left;
  }

  .timeline-item:nth-last-of-type(-n+2) {
    border-color: transparent;
  }

  .timeline-item:last-child {}


  .timeline-item__title {
    margin-bottom: 12px;
    font-size: 20px;
    line-height: 100%;
  }

  .timeline-item__text {
    margin: auto !important;
    font-size: 14px;
  }

  .timeline-item__link {}


  .news {
    overflow: hidden;
  }

  .news__title {}

  .news-slider {}

  .news-list {
    margin-left: 0;
  }

  .news-item {
   
  }

  .news-item-photo {
   
  }

  .news-item__img {
    margin-bottom: 16px;
  }

  .news-item__link {
    font-size: 18px;
    padding-right: 40px;
    padding-left: 30px;
  }

  .news-item__date {
    font-size: 14px;
    padding-right: 40px;
    padding-left: 30px;s
  }

  .partners {}

  .partners__title {}

  .partners-photo {
    height: 150px;
  }

  .partners__subtitle {
    margin-top: 64px;
  }

  .partners-list {
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
    grid-gap: 20px;
    margin-top: 20px;
  }

  .partners-item {
    width: auto;
  }

  .operator {}

  .operator-wrap {
    flex-direction: column-reverse;
  }

  .operator-cont {
    margin-right: 0;
    min-width: 100%;
  }

  .operator__title {}

  .operator__text {
    text-align: left;
    font-size: 16px;
  }

  .operator-photo {
    margin: 0 0 39px;
    height: 150px;
  }

  .footer {
    padding: 40px 0 74px;
  }

  .footer__title {}

  .footer-block {
    padding-bottom: 40px;
    margin-bottom: 40px;
  }

  .footer-block:last-child {}

  .footer-block__title {
    font-size: 24px;
  }

  .footer-block-list {
    display: block;
  }

  .footer-block-item {
    width: 100%;
    margin-bottom: 40px;
    text-align: left;
  }

  .footer-block-item:last-child {
    margin-bottom: 0;
  }

  .footer-block-item__title {
    font-size: 18px;
  }

  .footer-block-item__text {
    font-size: 14px;
  }

  .footer-block-item__text--nobr br {
    display: none;
  }

  .footer-block-item__text--nobr br:first-child {
    display: block;
  }

  .footer-block__img {}

  .footer-block__img--logo {}

  .footer-block__text {
    font-size: 14px;
  }


  .footer-block-item__link {
    font-size: 14px;
  }

  .footer-social {
    margin-top: 40px;
  }

  .footer-social__link {
    font-size: 14px;
  }

  .header-menu__btn {
    display: block;
  }

  .modal-content {
    padding: 20px 16px 30px;
  }

  .modal-content h3 {
    font-size: 20px;
    padding-right: 40px;
  }

  .modal-content h4 {
    font-size: 18px;
    margin: 40px 0 20px;
    font-weight: normal;
  }

  .modal-content h5 {
    font-size: 14px;
    margin-bottom: 20px;
  }

  .modal-content p {
    font-size: 14px;
  }

  .modal-content .link {
    margin-top: 30px;
  }
}

@media screen and (max-width: 420px) {
  .partners-photo-wrap{
    grid-template-columns: none;
  }
}

@media screen and (max-width: 360px) {
  .timeline-item:nth-child(even) .timeline-item__text {
    margin-left: 0;
  }

  .news-item-photo {}
}